Table of Contents

Class: Delayeds | Twisted-0.19.0/twisted/internet/main.py
--- | ---
Wrapper for twisted.python.delay.IDelayed objects, so they use IReactorTime.
Methods |
--- | ---
__init__ addDelayed removeDelayed runUntilCurrent timeout
| __init__
    __init__ ( self )
| addDelayed
    addDelayed ( self,  d )
| removeDelayed
    removeDelayed ( self,  d )
| runUntilCurrent
    runUntilCurrent ( self )
Run delayeds.
| timeout
    timeout ( self )
Return timeout until next run.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0